-- 基础信息
base_info = {
	group_id = 199003095
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 95001, monster_id = 21030101, pos = { x = -724.989, y = 127.998, z = -183.183 }, rot = { x = 0.000, y = 212.330, z = 0.000 }, level = 20, drop_tag = "丘丘萨满", pose_id = 9012, area_id = 403 },
	{ config_id = 95002, monster_id = 20010401, pos = { x = -734.284, y = 122.060, z = -180.978 }, rot = { x = 0.000, y = 59.008, z = 0.000 }, level = 20, drop_tag = "大史莱姆", disableWander = true, area_id = 403 },
	{ config_id = 95003, monster_id = 20010301, pos = { x = -732.214, y = 121.320, z = -182.764 }, rot = { x = 0.000, y = 33.141, z = 0.000 }, level = 20, drop_tag = "史莱姆", disableWander = true, area_id = 403 },
	{ config_id = 95004, monster_id = 21020201, pos = { x = -739.585, y = 134.375, z = -241.760 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 403 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 95001, 95002, 95003, 95004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
